Ana içeriğe atla
POST
/
customer
/
v2
/
invoices
/
{invoice}
/
pay-with-balance
Pay Invoice With Balance
curl --request POST \
  --url https://orbitflare.com/api/customer/v2/invoices/{invoice}/pay-with-balance \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "message": "<string>",
  "data": {
    "balance_used": 123,
    "remainder": 123,
    "invoice_status": "<string>",
    "new_user_balance": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.orbitflare.com/llms.txt

Use this file to discover all available pages before exploring further.

Yetkilendirmeler

Authorization
string
header
gerekli

Bearer token from device or wallet auth

Yol Parametreleri

invoice
string
gerekli

Invoice reference.

Yanıt

Payment processed.

success
boolean
Örnek:

true

message
string
data
object